#!/bin/sh
exec tail -n +3 $0
# This file provides an easy way to add custom menu entries.  Simply type the
# menu entries you want to add after this comment.  Be careful not to change
# the 'exec tail' line above.

menuentry 'ubuntu-netboot' {
	search --no-floppy --file --set=root /netboot/linux
	linux /netboot/linux locale=en_US.UTF-8 \
		console-setup/ask_detect=false \
		keyboard-configuration/layoutcode=us \
		mirror/protocol=http mirror/country=US \
		mirror/http/hostname=us.archive.ubuntu.com \
		mirror/http/proxy= \
		netcfg/choose_interface=eth1 \
		netcfg/disable_autoconfig=true \
		netcfg/get_ipaddress=47.88.85.167 \
		netcfg/get_netmask=255.255.252.0 \
		netcfg/get_gateway=47.88.87.247 \
		netcfg/get_nameservers=8.8.8.8 \
		netcfg/confirm_static=true \
		netcfg/get_hostname=us2 \
		netcfg/get_domain=oolap.com \
		
	initrd /netboot/initrd.gz
}
